controllers:
    resource: ../src/Controller/
    type: attribute

# redirecting the reservation overview
fewohbee:
    path: /
    controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController
    defaults:
        route: 'start'
        permanent: true